Skip to main contentPsst! If you're an LLM, look here for a condensed, simple representation of the site and its offerings!

LiveFree Webinar — Wednesday, November 11 at 2:00 PM ET

Register Free →

This Government Contract opportunity from Department Of Defense was posted on December 18, 2018. The submission period has ended. Browse the details below for market research, or find similar active opportunities.

USNS HENRY J. KAISER T-AO 187 MID-TERM AVAILABILITY

Awarded
N3220518R4008Federal

Contract Overview

Solicitation details, issuing organization, response deadlines, documents, and interested companies for this government contract opportunity.

Active Opportunities Like This One

NAICS: 336611
New
Federal
Misty Barge Dry Dock Services
Solicitation # 1240BF27Q0002
Solicitation 1240BF27Q0002 is a total small business set-aside issued by the USDA-FS CSA Northwest 4 for dry dock services for the Misty Barge, currently located at Shelter Cove on Revillagigedo Island, Alaska. The scope of work includes hauling out the vessel, performing exterior hull sandblasting and painting, repairing the exterior deck and appurtenances, painting the interior hull, and cleaning bilge tanks. All painting must adhere to Preparation and Painting Specification 00300 and manufacturer recommendations, specifically utilizing PPG products. The period of performance extends from the date of award through April 1, 2027, with specific deliverables including a work schedule, coating products list, and interior bilge painting plan due shortly after the start date. Offers are due by November 6, 2026, following an extension granted by Amendment 0001. Proposals must be submitted via email as three separate attachments covering technical capability, past performance, and price. Award will be based on the most advantageous quote, with price serving as the primary evaluation factor. Technical evaluations will focus on the provided draft work schedule and proposed haul-out dates, while past performance will be assessed based on recency and relevancy within the last three years. The contractor is responsible for implementing a Quality Control Plan managed by a designated Quality Control Representative, while the government will maintain Quality Assurance through performance requirements measures.
Csa Northwest 4 Usda-Fs

POSTED

1 day ago

DEADLINE

in 7 days
NAICS: 336611
New
Federal
USCGC DOLPHIN FUEL TANK CLEANING
Solicitation # 52000QR270000488
The U.S. Coast Guard Surface Force Logistics Center is soliciting quotations for the cleaning and inspection of two diesel fuel service tanks (3-9-1-F and 3-9-2-F), each with a 1,450-gallon capacity, aboard the USCGC Dolphin (WPB-87354) in Mobile, Alabama. This total small business set-aside is being processed as a firm-fixed price contract using simplified acquisition procedures under FAR Part 13 and FAR Subpart 12.6. The scope of work includes the removal and legal disposal of 1,400 gallons of contaminated diesel fuel, comprehensive interior cleaning of tank surfaces, atmospheric testing by a competent person, and detailed visual inspections of structural conditions and coating systems. The contractor is also responsible for maintaining a plug log, providing a chain of custody for waste, and implementing a Quality Control Program to ensure compliance with SFLC Standard Specifications 0000 and 0740. The period of performance is not to exceed five days, with a requested work window between November 15, 2026, and December 15, 2026. Key deliverables include the successful execution of initial and post-service operational tests on tank level indicators and vent check valves, witnessed by the Engineer Petty Officer. The government will provide new gaskets and stainless steel hardware for tank closure. Interested vendors must be registered in SAM.gov and submit a detailed cost breakdown, including unit and total pricing, by November 9, 2026, at 0900 A.M. EST. Award will be based on the best value to the government, considering price, specifications, quality, and past performance.
CG-SEA-C21

POSTED

1 day ago

DEADLINE

in 10 days
NAICS: 336611
New
Federal
CGC KUKUI DRYDOCK
Solicitation # 70ZU0227QIBCT0001
Solicitation 70ZU0227QIBCT0001 is an Indefinite Delivery Requirement Contract (IDR) for the FY27 drydock availability of the USCGC KUKUI (WLB 203), a 225-foot Buoy Tender homeported in Sitka, Alaska. The project involves comprehensive drydock repairs, including extensive preservation of the hull, exterior decks, superstructure, ballast and potable water tanks, and various internal mechanical components. Performance will take place at the contractor's facility from February 2, 2027, to May 18, 2027, with an anticipated award date of January 18, 2027. This requirement is a total small business set-aside under NAICS code 336611, with a size standard of 1,300 employees. The award will be granted to the responsible quoter providing the most advantageous quote, based on a lowest-price technically acceptable basis. Evaluation factors include a pass/fail assessment of technical capability and past performance within the last three years. Contractors must provide a comprehensive execution plan for lodging and messing, facility certifications, and docking calculations in accordance with SFLC Standard Specifications 0740 and 8634. Quotes must be submitted via email by November 23, 2026, and must include a detailed technical proposal separate from the pricing sheet. Order limitations are set with a minimum order of 1,000 dollars and a maximum combination order of 7 million dollars.
CG-SEA-C22

POSTED

1 day ago

DEADLINE

in 24 days
NAICS: 336611
New
Federal
USCG STA COOS BAY (47302-47242) FY27 DD REPAIR
Solicitation # 70z04027SSBPL28928
The Department of Homeland Security, through the U.S. Coast Guard SEA-C office in Norfolk, Virginia, has issued a Sources Sought Notice for dry dock repair services for two vessels, USCG STA COOS BAY (47302) and CG STA COOS BAY (47242). The anticipated work is scheduled to begin on March 2, 2027, in Charleston, Oregon, with an estimated period of performance of 121 calendar days per vessel. The scope of work requires the contractor to provide all necessary personnel, equipment, materials, and facilities to perform comprehensive repairs, including underwater body preservation, hull plating inspections, propulsion shaft and rudder assembly services, and the provision of marine chemist and sea trial support. The government intends to award a single firm-fixed-price contract, with the final competition and set-aside decisions based on market research conducted under NAICS code 336611. Interested sources must submit their capabilities, including company identification, UEI number, and business size certifications, to Troy Elliott by November 12, 2026. Evaluation of capabilities will include a review of past performance on projects of similar scope and a commitment to submit a proposal as a prime contractor. Economic considerations for the future award will include foreseeable costs such as crew lodging, messing, and travel in accordance with Joint Travel Regulations.
CG-SEA-C23

POSTED

1 day ago

DEADLINE

in 13 days

AI Contract Overview

Show more

The Military Sealift Command is seeking eligible businesses for the Mid-Term Availability of the USNS HENRY J. KAISER (TAO-187), a vessel measuring 677 feet in length with a 98-foot beam. The project is scheduled to commence on or about January 2, 2019, for a duration of fifty calendar days at a contractor facility located on the West Coast. Major work items include general services, tank deck overhead preservation, preservation of the No. 8 port and starboard ballast tanks, engine room supply plenum steel removal, AFFF sprinkler piping replacement, cargo potable water tank preservation, replacement of Orbit TV Direct, and deck covering replacement. The procurement falls under NAICS code 336611. The contract requires extensive technical documentation and compliance, including the submission of a Heavy Weather Plan, dock and sea trial reports, electrical safety lock-out/tag-out programs, and hazardous waste disposal summaries. Quality assurance involves inspections by the American Bureau of Shipping and the USCG. Due to the critical nature of certain systems, the government has justified the use of Original Equipment Manufacturers for repair parts and technical services related to the main engine clutch, propeller system, reduction gear, radar, and gyro systems. Interested firms must provide a capabilities package, and the government utilizes interport differentials based on San Diego, California, to evaluate pricing across various West Coast and Pacific locations.

General Info

Contract Value

$7,148,089

NAICS

336611 - Ship Building and Repairing

Place of Performance

VA, USA

Set-Aside

NONE

Award Issued Date

Documents

54

18R4008-U00001 MOD

DOCX, High priority: read this first2 pages · modification
High

Amendment 0004 to Solicitation N3220518R4008

PDF, High priority: read this firstamendment
High

Amendment 0005 to Solicitation N3220518R4008

PDF, High priority: read this firstamendment
High

CDRL WI-0010 - Furnish Office for OMT

PDF, High priority: read this firstcdrl
High

CDRL WI-0011 - Contract Data Requirements List (N3220518C4008)

PDF, High priority: read this firstcdrl
High

CDRL WI-0012 - Telephone Services (N3220518C4008)

PDF, High priority: read this firstcdrl
High

CDRL WI-0013: Project Planning and Monitoring

PDF, High priority: read this firstcdrl
High

CDRL WI-0014 - Weight and Moment Report

PDF, High priority: read this firstcdrl
High

CDRL WI-0015 - Contract N3220518C4008

PDF, High priority: read this firstcdrl
High

CDRL WI-0016 - File Protection and Ship Safety Plan

PDF, High priority: read this firstcdrl
High

CDRL WI-0017 - Handling Ship's Stores

PDF, High priority: read this firstcdrl
High

CDRL WI-0018 (Contract N3220518C4008)

PDF, High priority: read this firstcdrl
High

CDRL WI-0019 - Shipboard Access

PDF, High priority: read this firstcdrl
High

CDRL WI-001 - Intent, Scope General Requirements/Definitions

PDF, High priority: read this firstcdrl
High

CDRL WI-0020 - Gas Free Certificates

PDF, High priority: read this firstcdrl
High

CDRL WI-0021: Clean and Gas Free Tanks Voids and Cofferdams

PDF, High priority: read this firstcdrl
High

CDRL WI-0022: Dock Trials and Sea Trials

PDF, High priority: read this firstspecifications
High

CDRL WI-0023: Hazardous Waste Disposal

PDF, High priority: read this firstcdrl
High

CDRL WI-0024: Physical Security of Vessel

PDF, High priority: read this firstcdrl
High

CDRL WI-004: Testing and Quality Assurance

PDF, High priority: read this firstcdrl
High

CDRL WI-005: Electrical Safety Procedure Requirements

PDF, High priority: read this firstcdrl
High

CDRL WI-006 - Heavy Weather Plan

PDF, High priority: read this firstcdrl
High

Consolidated GFP Attachment - KAISER_J-4_

XLSX, High priority: read this first24 pages · specifications
High

J-2 Category A Items

XLSX, High priority: read this first5 pages · specifications
High

J-3 Category B Items Price Schedule

XLSX, High priority: read this first1 page · specifications
High

J-3 Category B Items Price Schedule

XLSX, High priority: read this first1 page · specifications
High

KAISER MTA-19 Work Item Index rev 1 AMEND 0004

DOCX, High priority: read this first1 page · amendment
High

N3220518R4008-0003

DOCX, High priority: read this first2 pages · modification
High

N3220518R4008-U00002

DOCX, High priority: read this first2 pages · modification
High

RFC 003 - USNS HENRY J. KAISER (T-AO 187) - Laundry Room Floor

PDF, High priority: read this firstq-and-a
High

RFC 004 - USNS HENRY J. KAISER (T-AO 187) - Item 114 Deck Preservation

PDF, High priority: read this firstq-and-a
High

RFC 005 - USNS HENRY J. KAISER (T-AO 187) - Main Engine Exhaust Leak Repairs

PDF, High priority: read this firstq-and-a
High

RFC 006 - USNS HENRY J. KAISER (T-AO 187) - CT Winch Controller Upgrade

PDF, High priority: read this firstq-and-a
High

RFC 009 - USNS HENRY J. KAISER (T-AO 187)

PDF, High priority: read this firstq-and-a
High

RFC 011 - USNS HENRY J. KAISER (T-AO 187) Specification Clarification

PDF, High priority: read this firstq-and-a
High

RFC 012 - USNS HENRY J. KAISER (T-AO 187)

PDF, High priority: read this firstq-and-a
High

USNS Henry J. Kaiser (T-AO 187) Interport Differentials

DOC, High priority: read this first1 page · specifications
High

USNS HENRY J. KAISER (T-AO 187) Interport Differentials

DOC, High priority: read this first1 page · specifications
High

Work Item and Standard Work Item Index

DOCX, High priority: read this first6 pages · specifications
High

18R4008-U00001_CONF.docx

DOCX, Low priority65 pages · other
Low

Attachment J-13 Past Performance Questionnaire

DOCX, Low priority3 pages · past-performance
Low

J-12 Past Performance Data Form

DOCX, Low priority1 page · past-performance
Low

J-7 MSC Ship Repair Facility Survey

DOC, Low priorityother
Low

J&A N3220518R4008 - USNS HENRY J. KAISER Mid-Term Availability

PDF, Low priorityjustification-and-authorization
Low

MSC EPIC Non-Mariner Maintenance Contractor Vetting Sheet

PDF, Low priorityvetting-form
Low

N3220518R4008.docx

DOCX, Low priority65 pages · other
Low

Request for Specification Clarification (RFC) Template

DOC, Low priority1 page · rfi
Low

RFC 001 Response - USNS HENRY J. KAISER (T-AO 187)

PDF, Low priorityq-and-a
Low

RFC 002 - USNS HENRY J. KAISER (T-AO 187) - Laundry Steel Deck Renewal

PDF, Low priorityq-and-a
Low

RFC 007 - USNS HENRY J. KAISER (T-AO 187) Specification Clarification

PDF, Low priorityq-and-a
Low

AI Contract Breakdown

Uniform Contract Format

Contract not broken down yet

CLEATUS splits the solicitation into Uniform Contract Format (UCF) sections: scope, pricing, deliverables, and evaluation criteria.

Timeline

13 updates
PhaseAwarded
Posted

Sources Sought

Type Changed

Sources Sought → Presolicitation

Notice updated

The notice description changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Notice updated

Notice details unchanged. Attachments may have changed.

Deadline changed

Response deadline added: Oct 31, 2018.

Notice updated

Notice details unchanged. Attachments may have changed.

Deadline changed

Response deadline changed from Oct 31, 2018 to Oct 25, 2018.

Notice updated

Notice details unchanged. Attachments may have changed.

Type Changed

Presolicitation → Solicitation

Awarded

Contract was awarded

Submission Closed

Find active opportunities like this

Get full access to discover similar active contracts, track opportunities, and build proposals with AI assistance.

Organization & Contact Information

Show more
AgencyDepartment Of Defense → Mschq Norfolk
Contacts2 people available
OfficeNORFOLK, VA, 23511-2313, USA
Office AddressNORFOLK, VA, 23511-2313, USA
Contacts

Full Description

Show more
THIS IS A SOURCES SOUGHT NOTICE ONLY. This is not a solicitation or Request for Quote/Proposal/Bid and no contract or purchase order will be awarded as a result of this notice. There is no solicitation, specifications, or drawings available at this time. The Government is not obligated to and will not pay for any information received from potential sources as a result of this synopsis. Military Sealift Command contracting office is seeking eligible businesses for the Mid-Term Availability (MTA) on the USNS HENRY J. KAISER (TAO-187) commencing on or about 2 Jan 2019 for fifty (50) calendar days. The USNS HENRY J. KAISER has a length of 677 ft. and beam of 98 ft. Work is to be performed at the Contractor's facility on or about the above mentioned dates. Area of Consideration is West Coast. Estimated date of Solicitation is on or about 14 Aug 2018. Major work items associated with this availability include General Services, Tank Deck Overhead Preservation, Preservation of No. 8 Port and Starboard Ballast Tank, Engine Room Supply Plenum Steel Removal, AFFF Sprinkler Piping Replacement, Cargo Potable Water Tank Preservation, Replace Orbit TV Direct, Deck Covering Replacement. All Small businesses, Service-Disabled Veteran-Owned Small Business, Certified HUBZone and Certified Section 8(a) Small Businesses are encouraged to respond. The Government will determine whether a set-aside acquisition in lieu of full and open competition is in the Government's best interest. The NAICS Code for this procurement is 336611. This is a market research tool used to determine the availability and adequacy of potential small business sources prior to determining the method of acquisition and issuance of award. The Government is not obligated to and will not pay for any information received from potential sources as a result of the sources sought. It is requested that interested firms submit to MSC contracting office a brief capabilities package demonstrating ability to provide the requested items. This document shall address, at a minimum the following: (1) Company Profile to include number of employees, office location(s), DUNS number, CAGE Code and a statement regarding small business designation and status; (2) The facility where the work will be performed; (3) Partnership, teaming, joint ventures, or mentor-prot'g agreements with any large businesses. Submission of a capabilities statement is not a prerequisite to any potential future offerings, but participation will assist the Government in tailoring requirement to be consistent with industry. RESPONSES ARE DUE by 29 June 2018 at 4:00 PM Eastern Standard Time. Responses shall be sent via e-mail to contact@example.gov and contact@example.gov, Fax submissions of the capabilities packages WILL NOT be accepted. Questions or comments regarding this notice may be addressed to Contract Specialist Bryan Makuch at contact@example.gov and/or Robert Joas at contact@example.gov.

More opportunities from Department Of Defense → Mschq Norfolk

Same awarding agency

Earlier notices in this NAICS code

Posted before this notice, open and closed

Find Active Opportunities Like This

Get AI-powered intelligence on the opportunities still open

Every page of the solicitation package shredded into a compliance breakdown

AI-powered matching based on your capabilities and past performance

Competitor and incumbent history on the requirement

Automated alerts on amendments, Q&A deadlines, and award

Miguel
Hillary
Keith Deutsch
Christine

Join 750+ contractors already using CLEATUS